<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="/css/styles3.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <title>Dashboard</title>
</head>

<body>
    <div class="container">
        <h1 class="text-dark text-center m-5"> WELCOME TO DASHBOARD</h1>
    </div>

    <div class="container mt-1">
        <button type="button" class="btn btn-primary "><a class="text-dark" href="/dashboard/create">Create</a></button>
        <button type="button" class="btn btn-primary "><a class = "text-dark" href="/login">Logout</a></button>
        <table class="table text-dark">
            <thead>
                <tr>
                    <th scope="col">No</th>
                    <th scope="col">Username</th>
                    <!-- <th scope="col">Email</th> -->
                    <th scope="col">Password</th>
                    <th scope="col">User Id</th>
                    <th scope="col">Action</th>

                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">-</th>
                    <td>-</td>
                    <!-- <td>Otto</td> -->
                    <td>-</td>
                    <td>-</td>
                    <td>
                        <button type="button" class="btn btn-warning"><a class="text-dark"
                                href="/dashboard/edit">Edit</a></button>
                        <button type="button" class="btn btn-danger"><a class="text-dark"
                                href="/dashboard/delete">Delete</a></button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
        crossorigin="anonymous"></script>
</body>

</html>